pointdict = {

172931:(75, 10),

172932:(75, 65),

172933:(150, 10),

172934:(200, 10),

172935:(200, 50),

172936:(200, 100),

172937:(200, 190),

172938:(300, 10),

172939:(300, 50),

172940:(300, 100),

172941:(300, 200),

172942:(300, 290),

172943:(400, 10),

172944:(400, 50),

172945:(400, 100),

172946:(400, 200),

172947:(400, 300),

172948:(400, 390),

172949:(500, 50),

172950:(500, 100),

172951:(500, 200),

172952:(500, 300),

172953:(500, 400),

172954:(500, 490),

}

